using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace XYY.Model.Standard.DingTalk
{
    public enum OptionTypeEnum
    {
        [Description("报销所属")]
        company = 1,
        [Description("报销类别")]
        category = 2,
        [Description("款项所属")]
        paymentcompany = 3,
        [Description("报销类别")]
        paymentcategory = 4,
    }

    public class CascadeChoice
    {
        public CascadeChoice()
        {
            children = new List<Choice>();
        }
        public string label { get; set; }
        public int value { get; set; }
        public List<Choice> children { get; set; }
    }
    public class Choice
    {
        public string label { get; set; }
        public int value { get; set; }
    }
}
